a{
color:red;
}
a:visited {
color:purple;
}
body{
    margin:0;
    padding:0;
    
}
.banniere{
background:url('https://secure.static.tumblr.com/d1a68802267932df481fc84da8607ec2/qgcfcic/RVBn5je3x/tumblr_static_tumblr_static_4n01zb89fuas00swcwks8gggg_1280.jpg') no-repeat top center;
background-size:100%;
width:100%;
height:250px;
    
}

.iconsocialmedia{
text-align:center;
	}
.iconsocialmedia img{
width:70px;
margin: 0 5 0 5;
	}

header{
    
    
}
header p{
font: bold 24px 'Courier New';
text-align:center;
font-variant:small-caps;
margin-bottom:20px;
color:;
}

.menu_horizontal a{
color:#b20000;
	}
.menu_horizontal a:hover{
color:red;
}
header h3{
font: 24px Courier;
text-transform:uppercase;
text-align:center;
margin:0 0 50 0;
line-height:24px;
}
h1{
    font: bold 100px Arial;
    text-align:center;
    text-transform:uppercase;
    letter-spacing:-5px;
margin: 100 0 0 0;
line-height: 90px;
}
    
.container{
    background-color:white;
    margin:auto;
    width:900px;
}
ul.grid {
 list-style: none;
width: 900px;
margin:auto;
}
.grid li{
    float:left;
    text-align:right;
    font: 12px Courier;
  width:260px;
  height:405px;
  border:1px dotted darkgray;
  padding:7px;
  margin:5px;
}
ul.intern li{
width:auto;
height:auto;
border:none;
padding:0;
margin:0;
float:none;
text-align:justify;
    
}
ul.intern li:hover{
    border:none;
}
.grid li.vertical{
height:700px;
    
}
.grid li.vertical2{
height:550px;
    
}
.grid li img{
    
    
    width:260;
    
}
.grid li p{
text-align:justify;
font-size:11px;
text-indent:1em;
background-color:lightgray;
}
.container li:hover img{
    opacity:0.6;
    
}

.grid li:hover{
border:1px dotted silver;
}
.container li h2{
    margin:0;
    text-decoration:underline;
    text-transform:uppercase;
}
.grid li.horizontal {
width:403;  
 height:320;
}
.grid li.horizontal img{
    width:403px;
   
}

.grid li.full-width{
width:832px;
heigth:1000px;
	}
	
.grid li.full-width img{
	width:830;
	}
.grid li.deuxtiers {
width:546px;    
    
}
.grid li.deuxtiers img{
width:546px;    
    
}
li h1{
font-size:50px;
font-family:Courier;
line-height:50px;
margin:0;
}
.blason{
border:0;
width:150px;
}
.menu{
width:300px;
float:right;
}
.content{
width:560px;

}
.article{
border:1px lightgray solid;
padding:10px;
text-align:justify;
}
footer{
width:900px;
margin:auto;
text-align:center;
background-color:black;
color:white;
margin-top:20px;
padding: 20 0;
font: 16px Courier;
    
}

.menu h1{
font-family:Courier;  
font-size:132px;
margin-top:5;
padding:0;
}
.menu h2{
background:url('http://1.bp.blogspot.com/-c0m9j7KnzX8/VEWuhXBNbXI/AAAAAAAAKjw/lbX9X6GEK_M/s1600/date.png') center center no-repeat;
background-size:150px;
padding:10px;
font:bold 16px Courier;
 text-align:center;
 color:white;
    
}
.menu h3{
font: bold 20px Courier ;
text-transform:uppercase;
line-height:17px;
}
.content h2{
font: bold 30px Courier;
margin-top:15px;
margin-bottom:0;
text-align:center;
text-transform:uppercase;
background-color:white;
padding:10px;
}
.date{
background:url('http://1.bp.blogspot.com/-c0m9j7KnzX8/VEWuhXBNbXI/AAAAAAAAKjw/lbX9X6GEK_M/s1600/date.png') center center no-repeat;
background-size:150px;
padding:10px;
font:14px Courier;
 text-align:center;
 color:white;
 margin: 20 0;
}
.tags{
color:white;
background-color:black;
padding:5px;
font:12px Courier;
margin-top:5px;
margin-bottom:30px;
}
.titre{
width:400px;
margin:auto;
    
}
.thumbnail{
background:url('http://3.bp.blogspot.com/-njP54b-etJo/UVv77Yb3VmI/AAAAAAAAFw0/51JqqAKQGpI/s1600/11+Ploutocratie.jpg') center center no-repeat;
background-size:600px;
padding-top:100px;
    
}
.pages{
text-align:right;    
}
.courier{
    font-family:Courier;
}